Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2004 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.portal.admin
Interface VisitorUserConstants

Deprecated. com.bea.portal is only useful in the compatibility domain. For the new portal framework please use the classes under the com.bea.netuix package

public interface VisitorUserConstants

Constants used by the VisitorUserManager EJB and the accompanying vertical slice

Field Summary
`static String` | `BOOLEAN_VALUE_EDITOR` Deprecated.
`static String` | `DATE_VALUE_EDITOR` Deprecated.
`static String` | `EDIT_USER_GROUP` Deprecated.
`static String` | `EDIT_USER_GROUP_PAGE` Deprecated.
`static String` | `NUMBER_VALUE_EDITOR` Deprecated.
`static String` | `PROPERTY_EDIT_MR` Deprecated.
`static String` | `PROPERTY_EDIT_MU` Deprecated.
`static String` | `PROPERTY_EDIT_SR` Deprecated.
`static String` | `PROPERTY_EDIT_SU` Deprecated.
`static String` | `PROPERTY_SET_MANAGER_JNDI_NAME` Deprecated.
`static String` | `PROPERTY_SET_MGR_REF` Deprecated.
`static String` | `PROPERTY_VIEW_MR` Deprecated.
`static String` | `PROPERTY_VIEW_MU` Deprecated.
`static String` | `PROPERTY_VIEW_SR` Deprecated.
`static String` | `PROPERTY_VIEW_SU` Deprecated.
`static String` | `STRING_VALUE_EDITOR` Deprecated.
`static String` | `TYPE` Deprecated.
`static String` | `USER_ATTRIBUTE` Deprecated.
`static String` | `USER_ATTRIBUTE_PAGE` Deprecated.
`static String` | `VISITOR_USER_MANAGER_JNDI_NAME` Deprecated.

Field Detail

### VISITOR_USER_MANAGER_JNDI_NAME

    public static final String VISITOR_USER_MANAGER_JNDI_NAME

  Deprecated.
  See Also:
    Constant Field Values

### PROPERTY_SET_MANAGER_JNDI_NAME

    public static final String PROPERTY_SET_MANAGER_JNDI_NAME

  Deprecated.
  See Also:
    Constant Field Values

### PROPERTY_SET_MGR_REF

    public static final String PROPERTY_SET_MGR_REF

  Deprecated.
  See Also:
    Constant Field Values

### TYPE

    public static final String TYPE

  Deprecated.
  See Also:
    Constant Field Values

### PROPERTY_VIEW_MR

    public static final String PROPERTY_VIEW_MR

  Deprecated.
  See Also:
    Constant Field Values

### PROPERTY_VIEW_MU

    public static final String PROPERTY_VIEW_MU

  Deprecated.
  See Also:
    Constant Field Values

### PROPERTY_VIEW_SR

    public static final String PROPERTY_VIEW_SR

  Deprecated.
  See Also:
    Constant Field Values

### PROPERTY_VIEW_SU

    public static final String PROPERTY_VIEW_SU

  Deprecated.
  See Also:
    Constant Field Values

### STRING_VALUE_EDITOR

    public static final String STRING_VALUE_EDITOR

  Deprecated.
  See Also:
    Constant Field Values

### NUMBER_VALUE_EDITOR

    public static final String NUMBER_VALUE_EDITOR

  Deprecated.
  See Also:
    Constant Field Values

### BOOLEAN_VALUE_EDITOR

    public static final String BOOLEAN_VALUE_EDITOR

  Deprecated.
  See Also:
    Constant Field Values

### DATE_VALUE_EDITOR

    public static final String DATE_VALUE_EDITOR

  Deprecated.
  See Also:
    Constant Field Values

### PROPERTY_EDIT_MR

    public static final String PROPERTY_EDIT_MR

  Deprecated.
  See Also:
    Constant Field Values

### PROPERTY_EDIT_MU

    public static final String PROPERTY_EDIT_MU

  Deprecated.
  See Also:
    Constant Field Values

### PROPERTY_EDIT_SR

    public static final String PROPERTY_EDIT_SR

  Deprecated.
  See Also:
    Constant Field Values

### PROPERTY_EDIT_SU

    public static final String PROPERTY_EDIT_SU

  Deprecated.
  See Also:
    Constant Field Values

### USER_ATTRIBUTE_PAGE

    public static final String USER_ATTRIBUTE_PAGE

  Deprecated.
  See Also:
    Constant Field Values

### EDIT_USER_GROUP_PAGE

    public static final String EDIT_USER_GROUP_PAGE

  Deprecated.
  See Also:
    Constant Field Values

### USER_ATTRIBUTE

    public static final String USER_ATTRIBUTE

  Deprecated.
  See Also:
    Constant Field Values

### EDIT_USER_GROUP

    public static final String EDIT_USER_GROUP

  Deprecated.
  See Also:
    Constant Field Values

Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2004 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 BEA Systems, Inc. All Rights Reserved